docs_dir: doc/book
site_dir: doc/html
pages:
    - index.md
    - Reference:
        - Servers: server.md
        - Clients: client.md
        - "WSDL Parsing and Generation": wsdl.md
        - "WSDL AutoDiscovery": auto-discovery.md
site_name: zend-soap
site_description: zend-soap
repo_url: 'https://github.com/zendframework/zend-soap'
copyright: 'Copyright (c) 2016 <a href="http://www.zend.com/">Zend Technologies USA Inc.</a>'
